6.0.0-git
2019-12-12

[#7359] some lang files of FCKeditor are broken
Summary some lang files of FCKeditor are broken
Queue Horde Base
Queue Version FRAMEWORK_3
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester hiromi (at) tac (dot) tsukuba (dot) ac (dot) jp
Created 2008-09-19 (4101 days ago)
Due
Updated 2008-09-22 (4098 days ago)
Assigned 2008-09-19 (4101 days ago)
Resolved 2008-09-22 (4098 days ago)
Milestone
Patch No

History
2008-09-22 04:34:55 CVS Commit Comment #4 Reply to this comment
Changes have been made in CVS for this ticket:

http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/af.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ar.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/bg.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/bn.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/bs.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ca.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/cs.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/da.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/de.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/el.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/en-au.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/en-ca.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/en-uk.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/en.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/eo.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/es.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/et.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/eu.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/fa.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/fi.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/fo.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/fr-ca.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/fr.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/gl.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/gu.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/he.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/hi.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/hr.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/hu.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/it.js?r1=1.1.2.3&r2=1.1.2.4&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ja.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/km.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ko.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/lt.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/lv.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/mn.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ms.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/nb.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/nl.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/no.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/pl.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/pt-br.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/pt.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ro.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ru.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/sk.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/sl.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/sr-latn.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/sr.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/sv.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/th.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/tr.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/uk.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/vi.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/zh-cn.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/zh.js?r1=1.1.2.2&r2=1.1.2.3&ty=u
2008-09-22 04:33:32 CVS Commit Comment #3 Reply to this comment
Changes have been made in CVS for this ticket:

http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/af.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ar.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/bg.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/bn.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/bs.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ca.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/cs.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/da.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/de.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/el.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/en-au.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/en-ca.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/en-uk.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/en.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/eo.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/es.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/et.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/eu.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/fa.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/fi.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/fo.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/fr-ca.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/fr.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/gl.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/gu.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/he.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/hi.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/hr.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/hu.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/it.js?r1=1.3&r2=1.4&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ja.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/km.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ko.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/lt.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/lv.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/mn.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ms.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/nb.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/nl.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/no.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/pl.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/pt-br.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/pt.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ro.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/ru.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/sk.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/sl.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/sr-latn.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/sr.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/sv.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/th.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/tr.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/uk.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/vi.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/zh-cn.js?r1=1.2&r2=1.3&ty=u
http://cvs.horde.org/diff.php/horde/services/editor/fckeditor/editor/lang/zh.js?r1=1.2&r2=1.3&ty=u
2008-09-22 04:33:30 Michael Slusarz Comment #2
State ⇒ Resolved
Reply to this comment
Fixed.
2008-09-19 08:40:05 Jan Schneider Assigned to Michael Slusarz
State ⇒ Assigned
 
2008-09-19 04:45:09 hiromi (at) tac (dot) tsukuba (dot) ac (dot) jp Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ some lang files of FCKeditor are broken
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
Some lang 
files(ar,bg,bn,el,fa,gu,he,hi,ja,km.komn,ru,sr,th,uk,zh-cn,zh) in 
services/editor/fckeditor/editor/lang directory are broken,

translated strings are replaced by '?'.

Original lang files in lang/src are fine.

So, there was a mistake while stripping white spaces and comments from them.

Saved Queries